body { 
margin-top:0px; 
} 

#container { 
width: 775px; 
background: url(/images/bg_container.gif) center top no-repeat; 
} 

/* header area start */ 

#utility_nav { 
width: 775px; 
} 

#header { 
width: 775px; 
text-align:center; 
} 

/* topnav area start */ 

#topnav { 
width: 775px; 
} 

/* main area start */ 

#main { 
width: 775px; 
background: url(/images/page_bkg.jpg) center top no-repeat; 
font-family:verdana; 

} 

#content_area { 
padding:0px; 
} 


td{font-size:13px; } 



/* footer area start */ 

#footer { 
width: 775px; 
} 

#thomas_info { 
width: 775px; 
} 

/* heading styles */ 

h1 { 
color: #000000; 
font-size: 18px; 
font-weight: bold; 
} 

h2 { 
color: #ED1C24; 
font-size: 14px; 
font-weight: bold; 
} 

h3 { 
font-family: verdana; 
color: #000000; 
font-size: 12px; 
font-weight: bold; 
} 

/* image styles */ 

.img01 { 
border: 1px #000000 solid; 
} 

.img02 { 
border: 1px #000000 solid; 
float: left; 
margin-right: 10px; 
margin-bottom: 10px; 
} 

.img03 { 
border: 1px #000000 solid; 
float: right; 
margin-left: 10px; 
margin-bottom: 10px; 
} 


.tabtdb{font-family:tahoma; font-size: 9pt; font-weight:700; color:#000080; text-align:center; vertical-align:bottom;} 

.menuslink{color:#000080;} 
.bucket_link_ser_004{font-family:Arial;color:#ED1C24;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;}
a.bucket_link_ser_004, a:link.bucket_link_ser_004, .bucket_link_ser_004 a, .bucket_link_ser_004 a:link {font-family:Arial;color:#ED1C24;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;}
a:visited.bucket_link_ser_004, .bucket_link_ser_004 a:visited {font-family:Arial;color:#ED1C24;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;}
a:hover.bucket_link_ser_004, .bucket_link_ser_004 a:hover {font-family:Arial;color:#ED1C24;font-size:12px;font-weight:bold;font-style:normal;text-decoration:underline;}
.footer_ser_004{font-family:Arial;color:#FFFFFF;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;}
a.footer_ser_004, a:link.footer_ser_004, .footer_ser_004 a, .footer_ser_004 a:link {font-family:Arial;color:#FFFFFF;font-size:11px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:visited.footer_ser_004, .footer_ser_004 a:visited {font-family:Arial;color:#FFFFFF;font-size:11px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:hover.footer_ser_004, .footer_ser_004 a:hover {font-family:Arial;color:#FFFFFF;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;}
.sitemap_category{font-size:14px;font-weight:bold ! important;font-style:normal;text-decoration:none;margin-bottom:5px;}
a.sitemap_category, a:link.sitemap_category, .sitemap_category a, .sitemap_category a:link {}
a:visited.sitemap_category, .sitemap_category a:visited {}
a:hover.sitemap_category, .sitemap_category a:hover {}
.sitemap_item{font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;margin-bottom:5px;}
a.sitemap_item, a:link.sitemap_item, .sitemap_item a, .sitemap_item a:link {}
a:visited.sitemap_item, .sitemap_item a:visited {}
a:hover.sitemap_item, .sitemap_item a:hover {}
.small_ser_004{font-family:Arial;color:#000000;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;}
a.small_ser_004, a:link.small_ser_004, .small_ser_004 a, .small_ser_004 a:link {font-family:Arial;color:#0000FF;font-size:10px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:visited.small_ser_004, .small_ser_004 a:visited {font-family:Arial;color:#0000FF;font-size:10px;font-weight:normal;font-style:normal;text-decoration:underline;}
a:hover.small_ser_004, .small_ser_004 a:hover {font-family:Arial;color:#0000FF;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;}
.topnav_ser_004{font-family:Arial;color:#000000;font-size:11px;font-weight:bold;font-style:normal;text-decoration:none;vertical-align:bottom;display:block;}
a.topnav_ser_004, a:link.topnav_ser_004, .topnav_ser_004 a, .topnav_ser_004 a:link {font-family:Tahoma;color:#000080;font-size:12px;font-weight:bold;font-style:normal;text-decoration:underline;padding-left:10px;padding-right:10px;vertical-align:bottom;display:block;width: auto;}
a:visited.topnav_ser_004, .topnav_ser_004 a:visited {font-family:Tahoma;color:#000080;font-size:12px;font-weight:bold;font-style:normal;text-decoration:underline;padding-left:10px;padding-right:10px;vertical-align:bottom;display:block;width: auto;}
a:hover.topnav_ser_004, .topnav_ser_004 a:hover {font-family:Tahoma;color:#000080;font-size:12px;font-weight:bold;font-style:normal;text-decoration:underline;padding-left:10px;padding-right:10px;vertical-align:bottom;display:block;width: auto;}
.utility_nav_ser_004{font-family:Arial;color:#000000;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;}
a.utility_nav_ser_004, a:link.utility_nav_ser_004, .utility_nav_ser_004 a, .utility_nav_ser_004 a:link {font-family:Arial;color:#000000;font-size:11px;font-weight:normal;font-style:normal;text-decoration:underline;margin-right:10px;}
a:visited.utility_nav_ser_004, .utility_nav_ser_004 a:visited {font-family:Arial;color:#000000;font-size:11px;font-weight:normal;font-style:normal;text-decoration:underline;margin-right:10px;}
a:hover.utility_nav_ser_004, .utility_nav_ser_004 a:hover {font-family:Arial;color:#ED1C24;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;margin-right:10px;}
